/*     218562 : 타이틀 텍스트      */
.title__218562__ {font-size:0}
.title__218562__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218562__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218562__.style_top p {padding-top:10px}
.title__218562__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218562__.style_right p {padding-right:14px}
.title__218562__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218562__.style_bottom p {padding-bottom:12px}
.title__218562__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218562__.style_left p {padding-left:14px}
.title__218562__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218562__.style_circle1 p {padding-left:18px}
.title__218562__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218562__.style_circle2 p {padding-left:18px}
.title__218562__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218562__ p {font-size:32px}
	.title__218562__.style_top p:before {width:32px}
	.title__218562__.style_right p:before {height:32px}
	.title__218562__.style_bottom p:before {width:32px}
	.title__218562__.style_left p:before {height:32px}
}

/*     218563 : 타이틀 텍스트      */
.title__218563__ {font-size:0}
.title__218563__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218563__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218563__.style_top p {padding-top:10px}
.title__218563__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218563__.style_right p {padding-right:14px}
.title__218563__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218563__.style_bottom p {padding-bottom:12px}
.title__218563__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218563__.style_left p {padding-left:14px}
.title__218563__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218563__.style_circle1 p {padding-left:18px}
.title__218563__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218563__.style_circle2 p {padding-left:18px}
.title__218563__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218563__ p {font-size:20px}
	.title__218563__.style_top p:before {width:20px}
	.title__218563__.style_right p:before {height:20px}
	.title__218563__.style_bottom p:before {width:20px}
	.title__218563__.style_left p:before {height:20px}
}

/*     218564 : 공백      */
.solid_line__218564__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218564__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218564__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218564__ {height:60px;}
}

/*     218565 : 타이틀 텍스트      */
.title__218565__ {font-size:0}
.title__218565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218565__.style_top p {padding-top:10px}
.title__218565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218565__.style_right p {padding-right:14px}
.title__218565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218565__.style_bottom p {padding-bottom:12px}
.title__218565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218565__.style_left p {padding-left:14px}
.title__218565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218565__.style_circle1 p {padding-left:18px}
.title__218565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218565__.style_circle2 p {padding-left:18px}
.title__218565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218565__ p {font-size:20px}
	.title__218565__.style_top p:before {width:20px}
	.title__218565__.style_right p:before {height:20px}
	.title__218565__.style_bottom p:before {width:20px}
	.title__218565__.style_left p:before {height:20px}
}

/*     218566 : 장문 텍스트      */
.textarea__218566__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218566__ p {font-size:20px}
}

/*     218567 : 공백      */
.solid_line__218567__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218567__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218567__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218567__ {height:20px;}
}

/*     218568 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218568__ .inline_block__218568__ {display:inline-block;vertical-align:top}
.text_wrap__218568__ .inline_block__218568__ .inner__218568__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218568__ .inline_block__218568__ .inner__218568__ .icon__218568__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218568__ .inline_block__218568__ .inner__218568__ .icon__218568__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218568__ .inline_block__218568__ .inner__218568__ .text__218568__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218568__.s_size_75 .inline_block__218568__ .inner__218568__ .icon__218568__ {padding-right:.5em;font-size:.75em}
.text_wrap__218568__.s_size_100 .inline_block__218568__ .inner__218568__ .icon__218568__ {padding-right:.5em;font-size:1em}
.text_wrap__218568__.s_size_150 .inline_block__218568__ .inner__218568__ .icon__218568__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218568__.s_size_200 .inline_block__218568__ .inner__218568__ .icon__218568__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218568__.s_size_250 .inline_block__218568__ .inner__218568__ .icon__218568__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218568__ .inline_block__218568__ .inner__218568__ {font-size:20px}
}

/*     218569 : 장문 텍스트      */
.textarea__218569__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218569__ p {font-size:20px}
}

/*     218570 : 공백      */
.solid_line__218570__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218570__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218570__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218570__ {height:20px;}
}

/*     218571 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218571__ .inline_block__218571__ {display:inline-block;vertical-align:top}
.text_wrap__218571__ .inline_block__218571__ .inner__218571__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218571__ .inline_block__218571__ .inner__218571__ .icon__218571__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218571__ .inline_block__218571__ .inner__218571__ .icon__218571__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218571__ .inline_block__218571__ .inner__218571__ .text__218571__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218571__.s_size_75 .inline_block__218571__ .inner__218571__ .icon__218571__ {padding-right:.5em;font-size:.75em}
.text_wrap__218571__.s_size_100 .inline_block__218571__ .inner__218571__ .icon__218571__ {padding-right:.5em;font-size:1em}
.text_wrap__218571__.s_size_150 .inline_block__218571__ .inner__218571__ .icon__218571__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218571__.s_size_200 .inline_block__218571__ .inner__218571__ .icon__218571__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218571__.s_size_250 .inline_block__218571__ .inner__218571__ .icon__218571__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218571__ .inline_block__218571__ .inner__218571__ {font-size:20px}
}

/*     218572 : 장문 텍스트      */
.textarea__218572__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218572__ p {font-size:20px}
}

/*     218573 : 공백      */
.solid_line__218573__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218573__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218573__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218573__ {height:20px;}
}

/*     218574 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218574__ .inline_block__218574__ {display:inline-block;vertical-align:top}
.text_wrap__218574__ .inline_block__218574__ .inner__218574__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218574__ .inline_block__218574__ .inner__218574__ .icon__218574__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218574__ .inline_block__218574__ .inner__218574__ .icon__218574__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218574__ .inline_block__218574__ .inner__218574__ .text__218574__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218574__.s_size_75 .inline_block__218574__ .inner__218574__ .icon__218574__ {padding-right:.5em;font-size:.75em}
.text_wrap__218574__.s_size_100 .inline_block__218574__ .inner__218574__ .icon__218574__ {padding-right:.5em;font-size:1em}
.text_wrap__218574__.s_size_150 .inline_block__218574__ .inner__218574__ .icon__218574__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218574__.s_size_200 .inline_block__218574__ .inner__218574__ .icon__218574__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218574__.s_size_250 .inline_block__218574__ .inner__218574__ .icon__218574__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218574__ .inline_block__218574__ .inner__218574__ {font-size:20px}
}

/*     218575 : 장문 텍스트      */
.textarea__218575__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218575__ p {font-size:20px}
}

